body {
	background: #999;
	font-size: 12px;
	color: #fff;
	line-height: 18px;
	font-family:  Arial, Helvetica, sans-serif;
}
* {
	margin: 0;
	padding: 0;
}
p {
	padding-bottom: 15px;
}
.clr {
	clear: both;
}
a {
	text-decoration: none;
}


#main_center{
  // position: absolute;
  // top: 50%;
  // left: 0px;
  // width: 100%;
  // height: 1px;
  // overflow: visible;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    min-height: 100vh;
    margin-top:50px;

}

/*__________________________________________________________________________*/
#carousel_cafe_h {
	width: 885px;
	min-height: 630px;
	margin: 0px auto;
	padding: 30px 45px 0px 0px;
	background: url(../images/carousel_cafe_h.jpg) no-repeat;
	
	// top: -270px; 
	// position: absolute;
 //    left: 50%;
 //    margin-left: -440px;	
    padding:0;

}

#carousel_cafe {
	width: 885px;
	min-height: 630px;
	margin: 0px auto;
	padding: 30px 45px 0px 0px;
	background: url(../images/carousel_cafe.png) no-repeat;
	padding:0;
	
	// top: -270px; 
	// position: absolute;
 //    left: 50%;
 //    margin-left: -440px;	
}

#carousel_info {
	width: 885px;
	min-height: 630px;
	margin: 0px auto;
	padding: 30px 45px 15px 0px;
	background: #fff url(../images/information_bg.jpg) no-repeat bottom;
	
	// top: -270px; 
	// position: absolute;
 //    left: 50%;
 //    margin-left: -440px;	
	padding:0;
}


#carousel_cafe_logo {
	width: 255px;
	height: 140px;
	float: left;
	padding: 0px 20px 0px 60px;
}
#carousel_cafe_logo img {
	display: block;
	max-width:100%;
}
#carousel_txt_box {
	width: 310px;
	min-height: 435px;
	float: right;
	padding: 20px 20px;
	background: url(../images/carousel_txt_bg.png) repeat;
}
.cafe_top_menu_box{
	width: 310px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
}
.cafe_top_nav {
	width: 310px;
	float: left;
}
.cafe_top_nav ul{

}
.cafe_top_nav li {
	list-style: none;
	padding: 3px 0;
	text-transform: uppercase;

}
.cafe_top_nav a {
	color: #fff;
}
.cafe_top_nav .active,
.cafe_top_nav a:hover {
	color: #988B7B;
}

/* ----------------------------------------*/
.cafe_menu_list_box {
	width: 310px;
	float: left;
	padding: 15px 0px 0px 0px;
}
.cafe_menu_list_box h3{
	color: #fff;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	
	text-transform: uppercase;
	border-top: 2px #fff solid;
	border-bottom: 2px #fff solid;
}
.cafe_menu_list_box h4{
	color: #D2C0AA;
	font-size: 12px;
	line-height: normal;
	padding: 5px 0px 5px 0px;
	font-weight: normal;
}
.cafe_menu_list_box h4 span{
	display: block;
	color: #fff;
}

.cafe_img_box {
	width: 310px;
	min-height: 106px;
	float: left;
	padding: 10px 0;
}
.cafe_img_box p{
	padding: 0 !important;
}
.cafe_img_box a{
	color: #CACAC8;
}
.cafe_img_box a:hover{
	text-decoration: underline;
}
.cafe_menu_list_box_txt {
	float: left;
	padding: 0px;
}
.cafe_menu_list_box_txt a {
	color: #fff;
	text-decoration: underline;
}
.cafe_menu_list_box_txt a:hover {
	text-decoration: none;
}
.cafe_menu_list_box_txt p {
	padding-bottom: 10px;
}

.social {
	display:inline-block;
	max-width:45px;
}

body {
	background: none;
}

@media(max-width:992px) {
	.cafe_img_box {

	}
}

@media(max-width:767px) {
	#main_center {
		margin-top:0;
	}
	#carousel_cafe_h,
	#carousel_cafe,
	#carousel_info {
    	background-size: contain;
    	background-position: 50% 25%;
	}

	#carousel_cafe_h {
		width: auto;
	}
	#carousel_cafe_h > a {
		display: none;
	}
	#carousel_cafe_logo {
		float:none;
		margin:auto;
		padding:0;
	}
	#carousel_cafe_logo img {
		display:block;
		max-width: 80%;
		margin:20px auto;
	}
	#carousel_txt_box {
		float:none;
		width:auto;
		margin:0 20px 20px;
	}
	.cafe_menu_list_box {
    	float: none;
    	width: auto;
    	margin: 0;
    	padding: 0;
    	min-height:400px;
    	h3 {
    		margin-bottom:50px;
    	}
	}
	.cafe_img_box,
	.cafe_top_menu_box,
	.cafe_top_nav {
		float:none;
		width:auto;
	}
	.cafe_img_box {
		min-height: 0;
	}
	#carousel_info h3 {
		margin-bottom:30px;
	}
	#carousel_info #carousel_txt_box {
		min-height:830px;
	}
	.cafe_img_box iframe {
		width:auto;
		max-width:100%;
		margin:auto;
	}
	.cafe_img_box a {
		display: none;
	}

	#carousel_cafe_h > a,
	#carousel_cafe > a,
	#carousel_info > a {
		display: none;
	}

}